Subject: Re: Job | Tech Support Remote Screening
From: Md Farhan <[email-masked]>
To: [email-masked]
Date: Sat, 9 Jan 2021 20:50:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3302 Applicants

View All

Md Farhan
I have 2 year experience of customer care executive in a authorised company and I want job of same profession,I am hard working, obedient candidate, work with full enthusiasm , handle customer sincerely.

Shortlist

Reject

Current Designation customer care executive
Current Company Insight customer call solution LTD
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Patna, Delhi / NCR, Hyderabad
Education
Diploma
MAULANA AZAD NATIONAL URDU UNIVERSITY BANGALORE
Key Skills
BPO, Customer Service, Call Center, Non Voice Process, Customer Support, Customer Care, Domestic BPO, Technical Process, Technical Support, Technical Services, Telecalling, Customer Handling, Customer Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem